软件包不能通过验证

为当前最终发行版之前的所有版本提供支持
回复
头像
fantlam
帖子: 200
注册时间: 2007-06-28 23:08
来自: 佛山
送出感谢: 0
接收感谢: 0
联系:

软件包不能通过验证

#1

帖子 fantlam » 2007-07-13 18:36

软件包不能通过验证
请问这些会有什么问题呢?
头像
ericzb
帖子: 441
注册时间: 2006-11-16 21:34
来自: Bridge View
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 ericzb » 2007-07-13 22:41

那看你从那里得到的包了,如果你正规渠道,应该没事;如果不是,可能有恶意代码。
回复

回到 “老旧版本支持”